Commit 074f2b68 authored by Clint Adams's avatar Clint Adams

hsyslog: Upgrading from 2.0 to 4

parent a8c1d808
haskell-hsyslog (2.0-5) UNRELEASED; urgency=medium
haskell-hsyslog (4-1) experimental; urgency=medium
[ Dmitry Bogatov ]
* Use secure (https) uri in Vcs-Git field in 'debian/control'
* Bump standards version to 3.9.8 (no changes needed)
[ Gianfranco Costamagna ]
* Fix VCS fields
[ Clint Adams ]
* New upstream version.
-- Dmitry Bogatov <KAction@gnu.org> Tue, 10 May 2016 09:35:31 +0300
-- Clint Adams <clint@debian.org> Fri, 07 Oct 2016 20:27:53 -0400
haskell-hsyslog (2.0-4) unstable; urgency=medium
......
......@@ -6,12 +6,12 @@ Section: haskell
Build-Depends: debhelper (>= 9),
haskell-devscripts (>= 0.10),
cdbs,
ghc,
ghc (>= 8),
ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.8
Homepage: http://github.com/peti/hsyslog
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hsyslog
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
Package: libghc-hsyslog-dev
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment